/*
 Theme Name:  Master Joiners 2018
 Theme URI:   
 Description: Storefront Child Theme
 Author:      DVELOPIT
 Author URI:  http://dvelopit.co.nz/
 Template:    storefront
 Version:     1.0.0
 Text Domain: storefront-child
*/

@import url("../storefront/style.css");





/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


div.upme-wrap div.upme-head img.avatar { height:auto !important; max-height:150px !important; }

#menu-item-4195 { background-color:#551D3B; }

div.upme-wrap input.upme-button-alt-wide { color:#cccccc !important; }

	/* CANVAS */

td.gfield_list_icons { display:block; }

.eventon_events_list .eventon_list_event .evcal_list_a.completed-event .evcal_event_title { text-decoration:none; }

#comments, #respond { display:none !important; }

textarea#bbp_topic_content.bbp-the-content.wp-editor-area, textarea#bbp_reply_content.bbp-the-content.wp-editor-area { border:1px solid #c3c3c3; }

.page-id-136 table, .page-id-136 tbody, .page-id-136 tr, .page-id-136 td, .page-id-136 img { border:none !important; }

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] { border-radius:10px !important; }
	
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover { background-color:#9E9A00 !important; }
.gform_wrapper.gf_browser_gecko select { padding: 0px !important; }
#gform_1 select { margin-bottom: 0.5em !important; }
.gform_wrapper #gform_1 .gfield_html.gfield_no_follows_desc { margin-top: 0px !important; }
#gform_2 .gform_heading > h3, #gform_3 .gform_heading > h3 { display: none; }

.upme-forgot-pass .upme-field { width: 100%; }
.upme-forgot-pass > .upme-field:first-child label.upme-field-type { width: 38%; }

.upme-forgot-pass > .upme-field:first-child .upme-field-value { width: 62%; }
.upme-forgot-pass > .upme-field:nth-child(2) label.upme-field-type { width: 0; }
.upme-forgot-pass > .upme-field:nth-child(2) .upme-field-value { width: 100%; }
a.woo-sc-button.custom { background-color:#838A00 !important; }
a.upme-login-forgot-link:hover { color:#838A00; }
.upme-stats, #upme-edit-profile-form > .upme-user_pic > .upme-field-value > div:nth-child(3) {
display: none;
}
.upme-separator { margin-bottom: 10px; margin-top: 30px; }
#upme-forgot-pass-1 { margin-top: -15px; position: absolute; }
.page-id-86 .upme-field-name-wide { padding: 0; }
#wpf-info { display:none; }
.wpf-table.forumsList td:nth-child(2) > small { display: none; }
	body.bbpress #main-sidebar-container > section#main { width: 100%; }
body.bbpress #main-sidebar-container > aside#sidebar { display: none; }	



#secondary { padding:2%; }
#secondary .widget { margin-bottom:25px !important; }
#secondary .widget-title { color:#ffffff; font-weight:bold; border-bottom:none; padding:0px !important; }
#secondary .srp-widget-container p, #secondary p, #secondary .textwidget { color:#ffffff; }




#sidebar, #secondary { background-color:#541C3B;  }
#sidebar .widget, #secondary .widget { border-bottom: 2px dashed #e5e5e5; padding-bottom:15px; }
#recent-posts-2, #wdg_specialrecentpostspro-2, #wdg_specialrecentpostspro-3 { background-image:url('../../uploads/2014/06/icon-latest-news-.png'); background-position:right top; background-repeat:no-repeat; }
#wdg_specialrecentpostspro-2 .srp-widget-singlepost { border-bottom: none; margin-bottom: 2px; margin-left: 1em; padding: 0; }
#wdg_specialrecentpostspro-2 .srp-widget-singlepost > .srp-content-box > h4 { color: white; display: list-item; list-style-type: disc; }
#wdg_specialrecentpostspro-2 .srp-widget-singlepost > .srp-content-box > h4 > a { font-size: 0.8em; font-weight: normal; }
#text-2, #text-10 { background-image:url('../../uploads/2014/06/icon-forum.png'); background-position:right top; background-repeat:no-repeat; }
#text-3, #text-11 { background-image:url('../../uploads/2014/06/icon-calander.png'); background-position:right top; background-repeat:no-repeat; }


#bp-login-widget-form label { display:none !important; }
#bp-login-widget-form input { width: 90%; margin-left: 1.3%; }
#bp-login-widget-submit { width:95% !important; }
div.upme-wrap a.upme-button:hover, input[type=submit].upme-button:hover, input[type=submit].upme-button:focus, input[type=button].upme-button:hover, input[type=button].upme-button:focus, div.upme-wrap a.upme-button:active, input[type=submit].upme-button:active, input[type=submit].upme-button:active, input[type=button].upme-button:active, input[type=button].upme-button:active,div.upme-wrap a.upme-button, input[type=submit].upme-button, input[type=button].upme-button { background-color:#551D3B !important; background-image:none !important; }
.upme-main { padding:0 !important; }
.upme-success { position: absolute; right: 0; top: 0; }

.upme-social { display: none; }
.upme-view .upme-field-type > span { color: black; }

.page-id-86 .upme-view.upme-first_name > .upme-field-type,
.page-id-86 .upme-view.upme-last_name > .upme-field-type,
.page-id-86 .upme-view.upme-user_url > .upme-field-type,
.page-id-86 .upme-view.upme-phone > .upme-field-type,
.page-id-86 .upme-view.upme-fax > .upme-field-type,
.page-id-86 .upme-view.upme-mobile > .upme-field-type,
.page-id-86 .upme-view.upme-user_email > .upme-field-type,
.page-id-86 .upme-view.upme-region > .upme-field-type {
max-width: 104px;
width: 15%;
}
.page-id-86 .upme-view.upme-first_name > .upme-field-value,
.page-id-86 .upme-view.upme-last_name > .upme-field-value,
.page-id-86 .upme-view.upme-user_url > .upme-field-value,
.page-id-86 .upme-view.upme-phone > .upme-field-value,
.page-id-86 .upme-view.upme-fax > .upme-field-value,
.page-id-86 .upme-view.upme-mobile > .upme-field-value,
.page-id-86 .upme-view.upme-user_email > .upme-field-value,
.page-id-86 .upme-view.upme-region > .upme-field-value {
width: 85%;
}
.upme-view.upme-first_name > .upme-field-type > span:after,
.upme-view.upme-last_name > .upme-field-type > span:after,
.upme-view.upme-user_url > .upme-field-type > span:after,
.upme-view.upme-phone > .upme-field-type > span:after,
.upme-view.upme-fax > .upme-field-type > span:after,
.upme-view.upme-mobile > .upme-field-type > span:after,
.upme-view.upme-user_email > .upme-field-type > span:after,
.upme-view.upme-region > .upme-field-type > span:after,
.upme-view.upme-user_address > .upme-field-type > span:after {
content: ":";
}
.page-id-86 .upme-view.upme-opening_hours_monday > .upme-field-type > span,
.page-id-86 .upme-view.upme-opening_hours_tuesday > .upme-field-type > span,
.page-id-86 .upme-view.upme-opening_hours_wednesday > .upme-field-type > span,
.page-id-86 .upme-view.upme-opening_hours_thursday > .upme-field-type > span,
.page-id-86 .upme-view.upme-opening_hours_friday > .upme-field-type > span,
.page-id-86 .upme-view.upme-opening_hours_saturday > .upme-field-type > span,
.page-id-86 .upme-view.upme-opening_hours_sunday > .upme-field-type > span {
font-weight: normal !important;
}
.post-86 .upme-Product-group > .upme-field-value { float: none !important; }
.page-id-125 #content .legend_width { padding: .857em 1.387em; }

div.post-entries { display:none; }

.page-id-93 #sidebar > .mdocs-container {
font-family: Arial, sans-serif !important;
}
.page-id-93 #sidebar > .mdocs-container .mdocs-list-table,
.page-id-93 #sidebar > .mdocs-container .mdocs-list-table tr,
.page-id-93 #sidebar > .mdocs-container div.mdocs-sort {
background: none !important;
border: 0 !important;
}
.page-id-93 #sidebar > .mdocs-container div.mdocs-sort input[type="radio"] {
background-color: #541c3b;
border: 0;
margin: 0;
padding: 0;
vertical-align: middle;
}
.page-id-93 #sidebar > .mdocs-container select[name="mdocs-sort-type"] {
width: 110px !important;
}
.page-id-93 #sidebar > .mdocs-container i.mdocs-blue {
background: none !important;
width: 5px !important;
}
.page-id-93 #sidebar > .mdocs-container i.mdocs-blue:before {
content: "" !important;
}
.page-id-93 #sidebar > .mdocs-container i.mdocs-green,
.page-id-93 #sidebar > .mdocs-container div.icon32 {
display: none;
}
.page-id-93 #sidebar > .mdocs-container tr.mdocs-current-cat {
background: none !important;
border: none !important;
}
.page-id-93 #sidebar > .mdocs-container td > a {
color: white !important;
}

.page-id-93 #sidebar > .mdocs-container .fa-folder-open-o,
.page-id-93 #sidebar > .mdocs-container .mdocs-preview-icon {
color: white;
}
.page-id-93 #sidebar > .mdocs-container label,
.page-id-93 #sidebar > .mdocs-container p {
color: white;
}
.page-id-93 #sidebar > .mdocs-container > h2.mdocs-nav-wrapper {
display: none;
}
.page-id-93 #sidebar > .mdocs-container .mdocs-sort input[type="submit"] {
padding: 0px 2px !important;
}
.ginput_container > #input_5_3 {
margin-left: 0 !important;
}
div.upme-wrap div.upme-inner {
border: 0;
box-shadow: none;
/*min-height: 220px;*/
}
.upme-head {
background: white !important;
}
.upme-head > .upme-left > .upme-pic {
/*height: 162px;*/
width: 162px;
}
#mj-notice {
display: none;
left: 0;
position: fixed;
top: 0;
width: 100%;
z-index: 999999;
}
#mj-notice > div {
background: white;
margin: auto;
width: 80%;
}
.btn-home-class h2 {
color:#ffffff;
font: bold 30px/1.2em Arial, sans-serif;
}
/* fix Mobile Nav */
#sdrn_menu > #sdrn_menu_ul > li.menu-item:before,
#sdrn_menu > #sdrn_menu_ul > li.menu-item > ul.sub-menu > li.menu-item:before {
content: "";
display: none;
}
#sdrn_menu > #sdrn_menu_ul > li.menu-item > a:before,
#sdrn_menu > #sdrn_menu_ul > li.menu-item > ul.sub-menu > li.menu-item > a:before {
font-family: FontAwesome;
margin-right: 0.5em;
}
#sdrn_menu > #sdrn_menu_ul > li.menu-item > a > div,
#sdrn_menu > #sdrn_menu_ul > li.menu-item > ul.sub-menu > li.menu-item > a > div {
display: none;
}
#sdrn_menu > #sdrn_menu_ul > li.fa-home > a:before {
content: "\f015";
}
#sdrn_menu > #sdrn_menu_ul > li.fa-bullhorn > a:before {
content: "\f0a1";
}
#sdrn_menu > #sdrn_menu_ul > li.fa-bullhorn > ul.sub-menu > li.fa-calendar > a:before {
content: "\f073";
}
#sdrn_menu > #sdrn_menu_ul > li.fa-bullhorn > ul.sub-menu > li.fa-trophy > a:before {
content: "\f091";
}
#sdrn_menu > #sdrn_menu_ul > li.fa-book > a:before {
content: "\f02d";
}
#sdrn_menu > #sdrn_menu_ul > li.fa-users > a:before {
content: "\f0c0";
}
#sdrn_menu > #sdrn_menu_ul > li.fa-info-circle > a:before {
content: "\f05a";
}
#sdrn_menu > #sdrn_menu_ul > li.fa-search > a:before {
content: "\f002";
}
#sdrn_menu > #sdrn_menu_ul > li.fa-envelop > a:before {
content: "\f015";
}
.upme-view-panel > .upme-head > .upme-left > .upme-name > .upme-field-name > a {
font-family: Arial !important;
}
.upme-search-submit-p > input[type="submit"].upme-search-submit {
background: #838a00 !important; 
color: white !important;
}
.eventon_list_event > .evcal_list_a.desc_trig {
border-color: #838a00 !important;
}
.eventon_desc_in > table {
background: none;
border: 0;
}
.page-id-301 .ajde_evcal_calendar.evoEL > .calendar_header {
display: none;
}

#navigation #menu-item-375 {
display: none;
}

#comments { display:none; }

/* Awards page */
.page-id-449 #evcal_list, .page-id-924 #evcal_list {
border-bottom: 0;
}
.page-id-449 div.evcal_month_line, .page-id-924 div.evcal_month_line {
display: none;
}
.page-id-449 p.no_events, .page-id-924 p.no_events {
display: none;
}
/* Application form fix */
#field_4_13 > .gfield_label {
display: inline;
float: none;
}
#field_4_13 > .ginput_container {
display: inline;
}
#field_4_13 > .ginput_container > #input_4_13 {
display: inline;
}
#field_4_13 > .ginput_container > #input_4_13 > .gchoice_13_1 {
display: inline;
}
#field_4_13 > .ginput_container > #input_4_13 > .gchoice_13_1 > #choice_13_1 {
float: none;
}
#field_4_13 > .ginput_container > #input_4_13 > .gchoice_13_1 > #label_13_1 {
display: inline;
margin-left: 1em;
}
#field_4_190 > label {
clear: right;
display: block;
width: 100%;
}
#field_4_190 > .ginput_container > table.gfield_list {
clear: left;
display: block;
width: 100%;
}
#field_4_190 > .ginput_container > table.gfield_list > thead > tr > th {
background: transparent;
color: black;
}
#field_4_190 > .ginput_container > table.gfield_list > thead > tr > th:last-child {
width: 70px;
}
#field_4_193 > label {
float: none;
}
#field_4_193 > .gfield_description {
margin-left: 0;
width: 100%;
}

#gform_page_4_2 ul.gfield_radio > li, #input_4_188 > li.gchoice_188_1 {
list-style: none !important;
}

/* Forum */
.page-id-125 #mainmenu tr > td:nth-child(2) > a {
display: none;
}
#forumLogin > p, #wpf-wrapper td.user_desc {
display: none;
}
#wpf-wrapper table.wpf-table th {
color: black;
}
#wpf-wrapper #mainmenu {
display: none;
}
#wpf-wrapper input[type="submit"]:hover {
background: #541c3b;
}
#wpf-wrapper .legend_width {
padding: .857em 1.387em;
}
div.upme-wrap div.upme-head img.avatar {
height: 150px;
width: 150px;
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;
}
.bbp-breadcrumb-home, .bbp-breadcrumb-sep:nth-child(2), .bbp-breadcrumb-root, .bbp-breadcrumb-sep:nth-child(4) {
display: none;
}
/* reCAPTCHA */
#recaptcha_privacy > a {
color: white;
}
#recaptcha_widget_div > #recaptcha_area > #recaptcha_table {
width: 200px !important;
}
#recaptcha_table #recaptcha_image {
margin: 0 !important;
width: 200px !important;
}
.recaptchatable .recaptcha_r1_c1, .recaptchatable .recaptcha_r3_c1, .recaptchatable .recaptcha_r3_c2, .recaptchatable .recaptcha_r7_c1, .recaptchatable .recaptcha_r8_c1, .recaptchatable .recaptcha_r3_c3, .recaptchatable .recaptcha_r2_c1, .recaptchatable .recaptcha_r4_c1, .recaptchatable .recaptcha_r4_c2, .recaptchatable .recaptcha_r4_c4, .recaptchatable .recaptcha_image_cell {
background: none !important;
}
#recaptcha_widget_div > #recaptcha_area > #recaptcha_table .recaptcha_r4_c4 {
width: 0 !important;
}

#navigation ul.nav > li > a {
padding: 1em 0;
}

div.mj-view-company-profile-link-container {
margin-top: 5px;
text-align: center;
}

a.mj-view-company-profile-link {
background: #838a00 !important;
border: none !important;
color: white !important;
}

.bbp-topic-form > form > h3,
.bbp-reply-form > form > h3 {
color: #541c3b;
text-indent: 2em;
}

.wp-editor-container .quicktags-toolbar,
#bbp_topic_subscription,
label[for="bbp_topic_subscription"] {
display: none !important;
}





	/* GLOBAL */


.site-logo-link img { border-radius:0px; margin-bottom:-1px; }

.added_to_cart, .button, button, input[type=button], input[type=reset], input[type=submit] { background-color:#848B00 !important; text-transform:uppercase; font-family: Titillium Web; color:#ffffff !important; }
.added_to_cart:hover, .button:hover, button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover { background-color:#6D6D08 !important; text-decoration:none; }

html { background-color: #ffffff !important; }

.site-footer a { font-weight:bold; color:#ffffff !important; }
.site-footer { color:#cccccc; }

.single-post .site-content { padding-right:4%; padding-left:4%; }

div.entry-content, .header.entry-header, .entry-header  { max-width: 1440px; margin-left: auto; margin-right: auto; padding-left: 4%; padding-right:4%; }
#clip-width { max-width: 1440px; margin-left: auto; margin-right: auto; padding-left: 4%; padding-right:4%; }
.site-header .col-full, .site-footer .col-full, .secondary-navigation .col-full { max-width: 1440px; margin-left: auto; margin-right: auto; padding-left: 4%; padding-right:4%; }

.page-template-default .site-content .col-full, .site-content .col-full, .page-template-template-profile .site-content .col-full { max-width: 1440px; margin-left: auto; margin-right: auto; }

.site-content .col-full {
    max-width: inherit;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    box-sizing: content-box;
}

section.storefront-product-section, .home entry-header {
    padding: 0 2.617924em;
    max-width: 67.141em;
    margin-left: auto;
    margin-right: auto;
}

#spacer { width:100%; clear:both; float:none; }

.gform_body a { color:#848B00; font-weight:bold; }

.entry-content a, a { color:#848B00; }
.entry-content a:hover, a:hover { text-decoration:underline; }

#menu-top-menu img { width:25px; }
#menu-item-3258 img { float:left; margin-top:-6px; }
#menu-item-3259 img, #menu-item-3260 img, #menu-item-3261 img { margin-bottom:-14px; }
.secondary-nav-menu ul { padding-right:1%; }
.main-navigation ul li a { color:#ffffff; text-transform:uppercase; font-weight:bold; }

	/* HOME */

.home .site-header { margin-bottom:0px !important; }
#awards { width:100%; padding-bottom:30%; background-image:url("https://masterjoiners.nz/wp-content/uploads/2020/04/enter-master-joiners-awards.jpg"); padding-bottom: 66%; margin-top: 20px; margin-bottom: 20px; overflow: auto; background-size: cover; }
#awards:hover { opacity:0.9; }


div.soliloquy-outer-container { margin-top: -68px; }

.soliloquy-container .soliloquy-caption .soliloquy-caption-inside { background: rgba(0, 0, 0, 0) !important; font-weight:bold !important; text-shadow:3px 3px 5px #000000 !important; }

.soliloquy-caption-inside a:hover { background-color:#000000; color:#ffffff; }



.home header.entry-header { display:none; }

#bg-green { width:100%; background-color:#e0e0e0; padding-top:70px; padding-bottom:70px;  }
#bg-grey { width:100%; background-color:#551D3B; overflow:hidden; margin-bottom:60px; }
#bg-wood { background-color:#E6E6E6; padding-top:70px; padding-bottom:70px; overflow:auto; }
#home-content1 { color:#000000; overflow:auto; }
#home-content1 h2 { color:#000000; }

#home-content1 h3 { color:#551D3B; font-style:italic; font-weight:bold; font-size:35px; }

#home-content2 { color:#000000; }
#home-content3 { padding-top:30px; }



#home-search h3 { color:#ffffff; font-style:italic; text-align:center; }
#home-search a { text-align:center; margin: auto; display: block; width: 208px; }
#home-search { padding-top: 8%; padding-left: 3%; padding-right: 3%; }

	
#bg-wood img, #bg-wood p, #bg-wood h3 { text-align: center; margin: auto; }
#bg-wood p { color:#333333; font-style:italic; }
#col3a:hover, #col3b:hover, #col3c:hover { opacity:0.8; text-decoration:none; }



/* POSTS */

.posted-on, .hentry.type-post .entry-meta, .single-post #post-navigation, #comments  { display:none; }
.single-post .site-content  { max-width: 1440px; margin-left: auto; margin-right: auto; }
.single-post .entry-header, .hentry.type-post .entry-content { padding-left:0; padding-right:0; }
.hentry.type-post .entry-content { width:100%; }


#evcal_list .featured { display:none; }



/* Team Template */

.page-template-template-territory-managers2 h1, .page-template-template-territory-managers2 h2, .page-template-template-territory-managers2 h3 { color:#ffffff; }
#territory-group { overflow:auto; }
div.single-person p { font-size:13px !important; }
div.single-person #image { margin-bottom:15px;  }
div.single-person #image img { width:60%; }
div.single-person #name, div.single-person-small #name { font-weight:bold; color:#541C3B; font-size:16px; }
div.single-person #role, div.single-person-small #role { color:#541C3B; }
#bio p { color:#333333; }
#bio { min-height: 140px; }
#divide-line { background-color:#ffffff; height:2px; width:60%; margin-top:10px; margin-bottom:10px; }
div.single-person { margin-bottom:25px; min-height: 590px; }
div.single-person-small { margin-bottom:25px; min-height: 40px; }


/* JOBS */

#content ul.display-posts-listing li.listing-item { border-bottom:2px solid #848b00; padding-top:40px; overflow:auto; list-style:none; }
#content ul.display-posts-listing a.title { clear:right; display: block; color:#000000; font-size:22px;  }
#content ul.display-posts-listing a.title:hover { text-decoration:none; }
#content ul.display-posts-listing .excerpt-dash { display:none; }
#content ul.display-posts-listing .excerpt a { clear:both; display: block; color:#000000; }
#content ul.display-posts-listing .excerpt a:hover { text-decoration:none; }
#content ul.display-posts-listing a.image { margin-bottom: 40px; }
#comments, #respond, .post-entries, .single .post-meta { display:none; }
#content ul.display-posts-listing .excerpt a { clear:none; margin-top:15px; color:#848b00; margin-left:0px; }
#sp-nav { background-color: #404041; margin-bottom:20px; }
#sp-nav ul li { float:left; margin-right:30px; font: bold 20px/1.2em Lato; color: #ffffff; }
#sp-nav #clip-width { padding-top:25px; padding-bottom:25px; }

.hentry .wp-post-image { float:left !important; }

.post-author { display:none; }

	/* TESTIMONIALS */

div.testimonial-title { font-size:20px; font-weight:bold; font-family: PT Serif; }
#testimonial-single { padding-bottom:45px; margin-bottom:40px; border-bottom: 1px solid #000000; text-align:center; }
div.testimonial-text { font-style:italic; }
div.testimonial-name { font-weight:bold; }


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

	.mobile { display:none !important; }
	
	/* CANVAS */
	
.upme-field { width: 70%; }	
.upme-view.upme-opening_hours_monday, .upme-view.upme-opening_hours_tuesday, .upme-view.upme-opening_hours_wednesday,
.upme-view.upme-opening_hours_thursday, .upme-view.upme-opening_hours_friday, .upme-view.upme-opening_hours_saturday,
.upme-view.upme-opening_hours_sunday {
float: left;
width: 180px;
}
.upme-view.upme-opening_hours_monday .upme-field-value, .upme-view.upme-opening_hours_tuesday .upme-field-value,
.upme-view.upme-opening_hours_wednesday .upme-field-value, .upme-view.upme-opening_hours_thursday .upme-field-value,
.upme-view.upme-opening_hours_friday .upme-field-value, .upme-view.upme-opening_hours_saturday .upme-field-value,
.upme-view.upme-opening_hours_sunday .upme-field-value {
width: 90px;
}
.upme-edit.upme-opening_hours_instruction {
border-bottom: 0;
font-weight: normal;
margin-bottom: 10px;
margin-top: 5px;
text-transform: initial;
}
.upme-edit.upme-opening_hours_monday .upme-field-value input, .upme-edit.upme-opening_hours_tuesday .upme-field-value input,
.upme-edit.upme-opening_hours_wednesday .upme-field-value input, .upme-edit.upme-opening_hours_thursday .upme-field-value input,
.upme-edit.upme-opening_hours_friday .upme-field-value input, .upme-edit.upme-opening_hours_saturday .upme-field-value input,
.upme-edit.upme-opening_hours_sunday .upme-field-value input {
width: 150px;
}
.upme-view.upme-opening_hours_monday .upme-field-type, .upme-view.upme-opening_hours_tuesday .upme-field-type,
.upme-view.upme-opening_hours_wednesday .upme-field-type, .upme-view.upme-opening_hours_thursday .upme-field-type,
.upme-view.upme-opening_hours_friday .upme-field-type, .upme-view.upme-opening_hours_saturday .upme-field-type,
.upme-view.upme-opening_hours_sunday .upme-field-type {
width: 90px;
}
.upme-view .upme-user_address, .upme-view.upme-description, .upme-view.upme-Product-group {
/*background:#ffffff;*/
/*margin-left:-190px;*/
width: 685px;
}
.upme-view .upme-user_address > .upme-field-type {
display: block;
float: none;
}
.upme-view .upme-user_address > .upme-field-value {
display: block;
float: none;
width: 100%;
}
.upme-user_address > .upme-field-value iframe {
width: 100%;
}
.upme-view .upme-description .upme-field-type {
float: left;
width: 100%;
}
.upme-view .upme-user_address .upme-field-value, .upme-view .upme-description .upme-field-value {
width:90%;
padding:5%;
}
.upme-view .upme-description {
width: 461px;
padding: 5px !important;
float:left;
}
.upme-view .upme-user_address {
margin-top:130px;
width: 670px;
}
.upme-social {
display:none;
}
div.upme-left {
/*width:170px;*/
}
.page-id-86 .upme-main {
width: 100% !important;
}
.page-id-86 .upme-view-panel > .upme-head {
display: inline-block;
}
.page-id-86 .upme-view-panel > .upme-head > .upme-left {
position: relative;
}
.page-id-86 .upme-view-panel > .upme-head > .upme-left > .upme-pic {
position: absolute;
}
.page-id-86 .upme-view-panel > .upme-head > .upme-left > .upme-name {
margin-left: 190px;
}
.page-id-86 .upme-view.upme-first_name,
.page-id-86 .upme-view.upme-last_name,
.page-id-86 .upme-view.upme-user_url,
.page-id-86 .upme-view.upme-phone,
.page-id-86 .upme-view.upme-fax,
.page-id-86 .upme-view.upme-mobile,
.page-id-86 .upme-view.upme-user_email,
.page-id-86 .upme-view.upme-region {
margin-left: 210px;
}
.page-id-86 .upme-view.upme-user_address > .upme-field-type > span {
margin-left: 210px;
}
.page-id-86 .upme-view.upme-user_address > .upme-field-value > span > div:first-child {
float: left;
margin-left: 282px;
margin-top: -25px;
}
.page-id-86 .upme-view.upme-user_address > .upme-field-value,
.page-id-86 .upme-view.upme-description > .upme-field-value {
padding: 0;
width: 100%;
}
.page-id-86 .upme-view.upme-user_address, .page-id-86 .upme-view.upme-description {
margin-top: 0;
width: 100%;
}
.page-id-86 .upme-view.upme-opening_hours_monday,
.page-id-86 .upme-view.upme-opening_hours_tuesday,
.page-id-86 .upme-view.upme-opening_hours_wednesday,
.page-id-86 .upme-view.upme-opening_hours_thursday,
.page-id-86 .upme-view.upme-opening_hours_friday,
.page-id-86 .upme-view.upme-opening_hours_saturday,
.page-id-86 .upme-view.upme-opening_hours_sunday {
float: left;
width: 100%;
}
	
	
	
	
	

	/* GLOBAL */
div#footer-left { float:left; }
div#footer-right { float:right; }


.main-navigation ul { float:right; padding-right:4px; }

	#menu-item-47 { margin-top:-10px !important; }	
	
.soliloquy-container .soliloquy-caption { max-width: 70%; margin-left: auto; margin-right: auto; left: 15%; display: block; top: 25%; }

.soliloquy-container .soliloquy-caption .soliloquy-caption-inside  { font-size:60px !important; font-family: PT Serif; font-style:italic; }

.soliloquy-caption-inside a { color:#ffffff; border: solid 3px #ffffff; font-weight:bold; padding:15px; margin-left: auto; margin-right: auto; display: block; text-align: center; margin-top:10px; width:190px; font-size:26px; font-family: PT Serif; font-style:normal; }
	
.site-logo-link { margin-bottom:0px !important; margin-top: -54px; }	
	
	/* HOME  */	
	
#slide-wrap { width:70%; float:left; }
#home-search { width:30%; float:right; height:auto; }	
#bg-grey { background-image:url("https://masterjoiners.nz/wp-content/themes/mj2018/images/map.png"); background-position:right; background-size: contain; background-repeat: no-repeat; }	
	
	#col3a, #col3b, #col3c { width:29.33%; float:left; display:block; margin-left:3%; }

	/* 2 COLUMN */

#col1 { width:70%; padding-right:5%; float:left; }
#col2 { width:30%; float:left; }
#clip-width { max-width: 1440px; margin-left: auto; margin-right: auto; padding-left: 4%; padding-right:4%; }

	
	/* Team Template */
div.single-person { width: 23%; float:left; margin-right:2%; }
div.single-person-small { width: 23%; float:left; margin-right:2%; }

	
	
/* JOBS */

#content ul.display-posts-listing .excerpt a { margin-left: 320px; }
#content ul.display-posts-listing a.image { float: left; margin-right: 20px; }



	
	
}




/* MOBILE STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the mobile layout of your site */
@media only screen and (max-width: 768px) {
	/* Mobile styles go below this line */

	
	#secondary { clear:both; }
	/* JOBS */

li.listing-item img { width:100%; height:auto; }
li.listing-item { padding-bottom:40px; }
	
	
	
	
	#home-search { padding-bottom:15%; }
	#col3a, #col3b, #col3c { margin-bottom:50px; }
	.site-header .site-logo-link.site-logo-mobile { margin-left: auto; margin-right: auto; float:none; width: 170px !important; }
	
	ul#menu-main-1.menu { padding-left:30px; }
	a.menu-toggle { margin-right: 15px !important; }
	.handheld-navigation-container { background-color:#848B00; }
	.main-navigation ul li { text-align:center; }
	.site-logo-link img { margin-left:0px; }
	
	.soliloquy-container .soliloquy-caption { max-width: 70%; margin-left: auto; margin-right: auto; left: 15%; display: block; top: 25%; }

.soliloquy-caption-inside { font-size:20px; font-family: PT Serif; font-style:italic; }

.soliloquy-caption-inside a { color:#ffffff; border: solid 3px #ffffff; font-weight:bold; padding:15px; margin-left: auto; margin-right: auto; display: block; text-align: center; margin-top:20px; width:160px; font-size:20px; font-family: PT Serif; font-style:normal; }
	
	
	#footer-left, #footer-right { text-align: center; }
	
	#bg-grey { background-image:none; }
	
#home-search { background-image:url("https://masterjoiners.nz/wp-content/themes/mj2018/images/map.png"); overflow: auto; background-size: contain; background-repeat: no-repeat; background-position: center; }
	
	
}

@media only screen and (max-width: 767px) {
#sdrn_bar, body > #sdrn_menu {
background-color: #474c0a !important;
}
}

@media only screen and (max-width: 988px) {
.page-id-86 #main {
width: 100% !important;
}
.page-id-86 #sidebar {
float: left !important;
margin: auto !important;
position: inherit;
width: 96% !important;
}
}


@media only screen and (max-width: 767px) {

.page-id-11 .upme-search-p > .upme-search-meta-region,
.page-id-11 .upme-search-p > .upme-search-meta-Product-group {
display: block !important;
width: 100% !important;
}
.page-id-11 .upme-search-p > .upme-search-meta-region {
margin-bottom: 10px !important;
}
.page-id-86 .upme-view.upme-user_url > .upme-field-type,
.page-id-86 .upme-view.upme-phone > .upme-field-type,
.page-id-86 .upme-view.upme-fax > .upme-field-type,
.page-id-86 .upme-view.upme-mobile > .upme-field-type,
.page-id-86 .upme-view.upme-user_email > .upme-field-type,
.page-id-86 .upme-view.upme-region > .upme-field-type {
width: 20%;
}
}

	


